# Uses of Class
org.snpeff.interval.Utr

Packages that use Utr
Package
Description
org.snpeff.interval

## Uses of Utr in org.snpeff.interval

Subclasses of Utr in org.snpeff.interval
Modifier and Type
Class
Description
`class`
`Utr3prime`
Interval for a UTR (5 prime UTR and 3 prime UTR
`class`
`Utr5prime`
Interval for a UTR (5 prime UTR and 3 prime UTR
Methods in org.snpeff.interval that return Utr
Modifier and Type
Method
Description
`Utr`
Transcript.`findUtr(int pos)`
Return the UTR that hits position 'pos'
Methods in org.snpeff.interval that return types with arguments of type Utr
Modifier and Type
Method
Description
`List<Utr>`
Transcript.`findUtrs(Marker marker)`
Return the UTR that intersects 'marker' (null if not found)
`List<Utr>`
Transcript.`getUtrs()`
Get all UTRs
Methods in org.snpeff.interval with parameters of type Utr
Modifier and Type
Method
Description
`void`
Transcript.`add(Utr utr)`
Add a UTR